Bug 10811 - dynamic dns updates should be rejected for NS (and maybe other) records
dynamic dns updates should be rejected for NS (and maybe other) records
Status: NEW
Product: Samba 4.1 and newer
Classification: Unclassified
Component: DNS server
4.1.4
All All
: P5 normal
: ---
Assigned To: Stefan Metzmacher
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-11 02:49 UTC by Stefan Metzmacher
Modified: 2016-05-25 15:26 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-09-11 02:49:04 UTC
Currently we allow dynamic dns updates of NS records,
but they are rejected by Windows servers.
Comment 1 Kai Blin 2014-10-28 11:21:17 UTC
Is there any documentation from NS which records are rejected?